Jump to content
  • 0

dbus-python-1.3.2 failed on update (from x86_64-5-16.18_p1-r1 to x86_64-5.18.16_p1)


fredmyra
 Share

Question

Running on Fujitsu Lifebook E Series, Intel i5, 12 Gb ram.
I have no idea what to do about this. Any suggestion will be appreciated.build.logbuild.logbuild.log

 

emerge -pqv '=dev-python/dbus-python-1.3.2::python-modules-kit'

[ebuild     U ] dev-python/dbus-python-1.3.2 [1.2.18] USE="-doc -examples -test" PYTHON_TARGETS="python2_7 python3_7 -pypy3 -python3_10 -python3_8 -python3_9" 

 

 

I get an error when trying to access the build.log through the file manager

Failed to open folder "dbus-python-1.3.2"
Error opening directory /var/tmp/dev-python/dbus-python-1.3.2. Access denied.

info_dbus-python-1.3.2info_dbus-python-1.3.2   This one went well.

I was able to read the build.log with command less and to cp it into my /Documents folder, but when trying to load the copy by dragging it, i get the message:

Sorry, an unknown server error ocurred when uploading this file.
(Error code: -200)

I then used "less >"  to place the content of the original build.log in the "copy_of_build.log" file, which I was able to attach by choosing.

copy_of_build.log

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0

 

FL-10449-1.4-release: dev-python/dbus-python-1.3.2 emerge fails with python2_7

The dbus-python-1.3.2 update was reverted back to dbus-python-1.2.18

Syncing python-modules-kit branch 1.4-release
Already on '1.4-release'
Your branch is up to date with 'origin/1.4-release'.
HEAD is now at 3605cd1aa Autogenerated tree updates.
remote: Enumerating objects: 107, done.
remote: Counting objects: 100% (107/107), done.
remote: Compressing objects: 100% (61/61), done.
remote: Total 86 (delta 65), reused 44 (delta 25), pack-reused 0
Unpacking objects: 100% (86/86), 9.97 KiB | 60.00 KiB/s, done.
From https://github.com/funtoo/python-modules-kit
   3605cd1aa..c11e83fce  1.4-release -> origin/1.4-release
Updating 3605cd1aa..c11e83fce
Fast-forward
 dev-python/cloudflare/Manifest                                        | 2 +-
 .../cloudflare/{cloudflare-2.9.12.ebuild => cloudflare-2.10.1.ebuild} | 2 +-
 dev-python/dbus-python/Manifest                                       | 2 +-
 .../{dbus-python-1.3.2.ebuild => dbus-python-1.2.18.ebuild}           | 2 +-
 dev-python/pytest-compat/pytest-compat-4.6.9.ebuild                   | 2 +-
 dev-python/pytest/pytest-7.1.3.ebuild                                 | 2 +-
 .../md5-cache/dev-python/{cloudflare-2.9.12 => cloudflare-2.10.1}     | 4 ++--
 .../md5-cache/dev-python/{dbus-python-1.3.2 => dbus-python-1.2.18}    | 4 ++--
 metadata/md5-cache/dev-python/pytest-7.1.3                            | 2 +-
 metadata/md5-cache/dev-python/pytest-compat-4.6.9                     | 2 +-
 10 files changed, 12 insertions(+), 12 deletions(-)
 rename dev-python/cloudflare/{cloudflare-2.9.12.ebuild => cloudflare-2.10.1.ebuild} (78%)
 rename dev-python/dbus-python/{dbus-python-1.3.2.ebuild => dbus-python-1.2.18.ebuild} (89%)
 rename metadata/md5-cache/dev-python/{cloudflare-2.9.12 => cloudflare-2.10.1} (94%)
 rename metadata/md5-cache/dev-python/{dbus-python-1.3.2 => dbus-python-1.2.18} (95%)

 

Edited by cardinal
tiny edit ;)
Link to comment
Share on other sites

  • 0

Thanks for your reply,  cardinal.  I

I tried to update again, this time from tty (console?) as my desktop at the moment is a black screen with a pointer which reproduces the mouse's displacement, and that is all.

But now I have  got problems with sys-libs/binutils-libs-2.36.1-r2.  I am enclosing the files required by emerge's message.

 

pqv_binutils-2.36.1 info_binutils-2.36.1 binutils-libs-2.36.1-r2_build.log

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...